<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>Stevie</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_helianthus12000.png</iconFilename>
 
    <title>
        <en>Capello Helianthus by Stevie</en>
    </title>
    <description>
        <en>
            <![CDATA[ Capello Helianthus by Stevie
]]>
        </en>
        <de>
            <![CDATA[ Capello Helianthus by Stevie
]]>
        </de>
        <fr>
            <![CDATA[ Capello Helianthus by Stevie
]]>
        </fr>
    </description>
    <multiplayer supported="true" /> 
    <storeItems>
        <storeItem xmlFilename="helianthus12000.xml"/>
    </storeItems>
</modDesc>
